CREATE TABLE [dbo].[GenerazioneReport] (
	[IdReport] int NOT NULL,
	[Rete] char(1) NOT NULL,
	[Codage] varchar(6) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[TipoReport] varchar(2) NOT NULL,
	[Data] datetime NOT NULL,
	[StampaAnonima] char(1) NULL,
	[StampaDefinitiva] char(1) NULL,
	[Utente] varchar(50) NULL
)
GO